/*
============================================
*   [Table of contents]
* ==========================================
    Theme Default Css
    01.	Common CSS
    02.	Header
    03.	Navigation
    04.	Page Header
    05.	Slider
    06.	Info Section
    07.	Heading
    08.	Service Section
    09. Blog / Blog Single
    10. Footer
    11. Back To Top
    12. Shapes
    13. Breadcrumb
    14. 404 Page
    15. Gallery
    16. CTA

========================================== */

/*------ Theme Default Css
=======================================*/

/*===== 01. Common CSS =====*/

/* Accessibility */
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

#content {
    overflow-x: hidden;
}

#content[tabindex="-1"]:focus {
  outline: 0;
}

.hidden {
    visibility: hidden;
    width: 0px !important;
    height: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}


/*===== 02. Header =====*/

.merriweather-light {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: normal;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
}

.merriweather-bold {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: normal;
}

.merriweather-black {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: normal;
}

.merriweather-light-italic {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: italic;
}

.merriweather-regular-italic {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: italic;
}

.merriweather-bold-italic {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: italic;
}

.merriweather-black-italic {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: italic;
}

.fira-sans-condensed-thin {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.fira-sans-condensed-extralight {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.fira-sans-condensed-light {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.fira-sans-condensed-regular {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fira-sans-condensed-medium {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.fira-sans-condensed-semibold {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.fira-sans-condensed-bold {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.fira-sans-condensed-extrabold {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.fira-sans-condensed-black {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.fira-sans-condensed-thin-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.fira-sans-condensed-extralight-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.fira-sans-condensed-light-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.fira-sans-condensed-regular-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.fira-sans-condensed-medium-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.fira-sans-condensed-semibold-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.fira-sans-condensed-bold-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.fira-sans-condensed-extrabold-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.fira-sans-condensed-black-italic {
  font-family: "Fira Sans Condensed", sans-serif;
  font-weight: 900;
  font-style: italic;
}

#page-header {
	background-color: #7198cf;
	padding: 35px 0;
}

#page-header .breadcrumbs {
	margin-bottom: 20px;
}
h4.post-title {
	color:#ffffff;
}
.post-date {
	margin-top: 10px;
	margin-bottom: 0;
	color:#ffffff;
}
.post-section {
	padding: 40px 0;
} 
.post-image {
	padding-bottom: 20px;
}

.feature-img-caption, .wp-element-caption {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
}

.social-share-buttons {
    display: flex;
    justify-content: center; /* Center the buttons horizontally */
    margin-top: 20px; /* Add space above the button container */
    gap: 15px; /* Space between each button */
}

/* Individual Button Styles */
.social-share-buttons a {
    padding: 4px 10px 3px 10px; /* Button padding */
    text-decoration: none;/* Remove underline from the links */
    border-radius: 5px; /* Rounded corners for the buttons */
    font-weight:400; /* Bold text for better visibility */
	font-size: 12px;
    transition: background-color 0.3s; /* Smooth background color transition for hover effect */
}

/* Color and Hover Styles for Each Social Network */
.social-share-buttons a[href*="facebook.com"] {
    border: 1px solid #7198cf;
    color: #7198cf;
}

.social-share-buttons a[href*="facebook.com"]:hover {
    background-color: #7198cf;
	color: white;
}

.social-share-buttons a[href*="twitter.com"] {
    border: 1px solid #7198cf;
    color: #7198cf;
}

.social-share-buttons a[href*="twitter.com"]:hover {
    background-color: #7198cf;
	color: white;
}

